CFD Online Logo CFD Online URL
Home > Forums > FLUENT

Fluent 64 bits problem

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   June 20, 2007, 10:41
Default Fluent 64 bits problem
Posts: n/a
Hi all, I installed Fluent 6.3 on CentOS 5 64 bits on a AMD machine, when I try to start the solver I have the nest error:

/Fluent.Inc/fluent6.3.26/bin/fluent -r6.3.26 /Fluent.Inc/fluent6.3.26/cortex/lnamd64/cortex.3.7.3 -f fluent (fluent " -r6.3.26 -path/Fluent.Inc") /Fluent.Inc/fluent6.3.26/cortex/lnamd64/cortex.3.7.3: error while loading shared libraries: wrong ELF class: ELFCLASS32

If you could help me ...

Thanks in advance

  Reply With Quote

Old   June 20, 2007, 14:06
Default Re: Fluent 64 bits problem
Posts: n/a
I solved the problem:

'yum install compat-libstdc++-33.x86_64'

or you could do a search for a new version:

'yum search compat-libstdc++'

and chose what you want to install.

  Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
fluent parallel problem in win7 x64 system dunga82 FLUENT 8 April 19, 2012 20:23
fluent convergence problem josip76 FLUENT 0 May 26, 2011 20:08
Problem in IMPORT of ICEM input file in FLUENT csvirume FLUENT 2 September 9, 2009 01:08
Fluent boundary conditions problem bobo FLUENT 2 July 3, 2009 06:28
Fluent parallel license problem brothershuai Main CFD Forum 0 July 1, 2009 15:41

All times are GMT -4. The time now is 05:46.